/* Expanding Yellow Btn Left Side */

.expand-btn {
  color: #fff;
  cursor: pointer;
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out;
  -o-transition: .8s ease-in-out;
  transition: .8s ease-in-out;
}
  .expand-btn.arrow {
  }
.expand-btn div {
  height: 3px;
  width: 45%;
  background: #fff;
}

.expand-btn div.x-line {
  background: none;
  width: 42px;
}

.expand-btn div.x-line-one {
  margin-top: 19px;
  margin-left: 11px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out;
  -o-transition: .8s ease-in-out;
  transition: .8s ease-in-out;
}

.expand-btn div.x-line-two {
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  margin-top: -3px;
  margin-left: 22px;
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out;
  -o-transition: .8s ease-in-out;
  transition: .8s ease-in-out;
}

.expand-btn h3 {
  margin: 10px;
  padding-right: 25px;
  opacity: 0;
  -webkit-transition: .75s ease-in-out;
  -moz-transition: .75s ease-in-out;
  -o-transition: .75s ease-in-out;
  transition: .75s ease-in-out;
}

.expand-btn.arrow div {
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out;
  -o-transition: .8s ease-in-out;
  transition: .8s ease-in-out;
}

.expand-btn.arrow div.x-line-one {
  width: 45%;
  margin-right: 11px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out;
  -o-transition: .8s ease-in-out;
  transition: .8s ease-in-out;
}

.expand-btn.arrow div.x-line-two {
  width: 45%;
  margin-left: 11px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: .8s ease-in-out;
  -moz-transition: .8s ease-in-out;
  -o-transition: .8s ease-in-out;
  transition: .8s ease-in-out;
}